## Planification

Il faut prévoir une date et un lieu.
Pour la date, la 1ère semaine de mai permettrait de tenir notre intervalle de deux mois.
Pour le lieu, considérant le confinement, ce sera très probablement sur le Jitsi Deuxfleurs.

[Accéder au sondage pour choisir la date](https://cryptpad.fr/poll/#/2/poll/edit/kLfJv-9FIZC5ig8Tj76ZwuLD/)

Ordre du jour :

  - Présentation des objectifs pour proposer des services numériques (proposition) :
     - contre les dérives du numérique, concrètement :
       - économie de l'attention
       - économie de la surveillance
       - consommation excessive (obsolescence, incompatibilités, gadgets)
     - éthiques:
       - protection vie privée:
         - on ne partage pas - dans les limites de la loi - ce que vous voulez garder pour vous
         - on utilise le plus possible la cryptographie de bout en bout (e2ee) (*expliquer pourquoi c'est mieux que la confiance*) 
       - protection libertés:
         - on ne censure pas - dans les limites de la loi - ce que vous voulez partager
       - ne vous manipule pas 
         - on répond à un besoin, on fournit des outils
         - on n'essaye pas d'augmenter le temps passé sur nos services
         - on ne propose pas de recommendations automatisées ou d'algorithmes "boite noire" dont le fonctionnement serait inconnu ou inexplicable
         - on valorise la transparence, tout est public par défaut (comme nos compte-rendus d'AG ou notre documentation technique)
       - promeut la sobriété numérique:
         - on réutilise du vieux matériel tant qu'on peut
         - on optimise le logiciel
     - solidaires ([définition 2 du CNRTL](https://www.cnrtl.fr/definition/solidaire), peut etre pas le bon mot)
       - choix de services grand public (jitsi plutôt que mumble, matrix plutot que IRC, etc.)
       - documentation / aide pour l'utilisation de ces services
       - valoriser et légitimer l'accompagnement humain dans l'usage des services, mis en valeur par le choix du parainage.
     - participatif
       - mettre en commun le savoir
         - Déploiement de Jitsi
       - mettre en commun le code
         - Code publié sous license libre
       - mettre en commun les infrastructures 
         - backups chez Maximilien
         - git chez Adrien
         - matrix chez Quentin
       - faire les choix collectivement, diluer le pouvoir
         - association collégiale
  - Temps de discussion avec les nouveaux / invités
  - Debrief des deux mois
    - Déploiement du site web
    - Déploiement et debug du Jitsi 
      - Manque de doc : gestion du TURN
      - User and Developer Experience pretty bad
      - Problème avec le traitement de l'audio : voix féminines coupées
      - Succès dans mon entourage
      - Échec sur l'ADSL
      - Conclusion : la pire solution de VoIP à l'exception de toutes les autres !
    - Développement de Garage
  - Interconnectons nos infrastructures
    - L'idée vient d'une question simple : le git géré par Adrien ne bénéficie pas de l'authentification centralisée
    - Mais ça pourrait être bien de pouvoir trouver une solution d'ordre générale
    - Propositions techniques évoquées:
      - *La bidouille* : Le tunnel SSH
      - *La pro-réseau* : Un VPN
      - *La pro-ouverture* : Exposer les services sur internet (avec du TLS)
      - *L'architecte* : Déplacer la gestion et connexion des flux dans un service à part (service mesh, consul connect)

*N'hésitez pas à compléter ce document*
